
/* ****************** 1칸 레이아웃  ****************** */

.layout_72744_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_72744_ > div:after {content:''; display:block; clear:both;}
.layout_72744_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72744_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_66952_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_66952_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66952_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66952_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66952_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_66952_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66952_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_75545_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;border-radius:20px;}
.img_75545_ * {box-sizing:border-box;}
.img_75545_ a {display:block; text-decoration:none;}
.img_75545_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_72765_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72765_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72765_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72765_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72765_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72765_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72765_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72489_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_72489_ > div:after {content:''; display:block; clear:both;}
.layout_72489_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72489_ {min-width:800px;}
}

/* ****************** 표 2.0  ****************** */

.table_72490_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72490_ * {box-sizing:border-box;}
.table_72490_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72490_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 